html{
  background-color: #C0C5C1;
}
body{
  background-color: #C0C5C1;
}
nav div>h1 {
  text-align: center; /* Centre le titre horizontalement */
  font-size: 60px; /* Définit la taille du texte du titre en pixels */
  color: #F2F2F2; /* Définit la couleur du texte du titre en utilisant un code hexadécimal */
}

.menu>a{
  text-decoration: none; /*eviter le trait sous dans le menu*/
  color: #F2F2F2; /*couleur des mots dans le menu*/
}

.menu {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 2px 15px 15px 15px;
  font-size: 14px;
  background-color: #2A5159;
  /* font-family: 'arial'; */
  border-radius: 10px;
  margin-top: 2%; /* Ajoute de l'espace au-dessus du menu */  
}

body>div{
  margin: 7%;/*met de la marge de chaque côté du carré vert central (à l'extérieur)*/
}

body>div>div{
  padding: 5%;/*met de la marge de chaque côté du carré vert central (à l'intérieur)*/
  background-color: #2A5159;
  overflow-wrap: break-word;
  border-radius: 10px;
}

.menu>h1 {
  font-weight: 700;
  font-size: 3rem;
}

.menu>a {
  display: inline-block;
  padding: 1em 3.5em;
  background-color: var(--color);
  color: #F2F2F2;
  text-decoration: none;
  text-transform: uppercase;
  border-radius: 0.3em;
  font-weight: 700;
  letter-spacing: .5px;
  font-size: .875rem;
}

body>div{
  margin: 7%;
}

body>div>div{
  padding: 5%;
  background-color: #2A5159;
  overflow-wrap: break-word;
  border-radius: 10px;
}
/*Au dessus de se commentaire cela ne doit pas changer*/

/*Grand titre Safran*/
.liste-etude h2 {
  padding-top: 5%;
  height: 10%; /* Définit une hauteur fixe pour le titre */
  font-weight: 700;
  font-size: 300%;
  text-align: center;
  color:#F2F2F2;
  font-family: 'Rubik Scribble', sans-serif;

}

/*Description de Safran*/
.liste-etude>p{
  text-align: center;
}

/*"bouton" vers le site Safran*/
.liste-etude a {  
  justify-content: center; /* Centre horizontalement */
  align-items: center; /* Centre verticalement */
  margin-bottom: 10%; /* Ajoutez l'espace souhaité en pixels ou toute autre unité de mesure */
  display: flex;
  color: #F2F2F2;
  text-decoration: none; /* il  n'y pas le texte souligné*/
  text-transform: uppercase; /* donne une écriture spécial à "site officiel" */
  font-weight: 700; /* ajoute du gras au mot "site officiel"*/
  box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.2);
  padding: 2%;
}  

/*Titre : Les 12 sociétés Safran*/
h3{
  text-align: center;
  margin-top: 1%;
  margin-bottom: 30px;
  color: #F2F2F2;
}

/*Div général qui controle les 12 sociétés Safran*/
.safran {
  vertical-align: middle;
  margin: auto; /*marge autour du carde (à l'extérieur)*/
  /* display: flex; */
  max-width: 85%;
  height: auto;
  background-color: var(--darkblue);
  box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.2);
  text-align: center;
}

/*Sous div de .safran pour les 12 sociétés*/
.groupe {
  border: 2px solid #C0C5C1;
  border-radius: 5px;

  text-align: center;
  display: inline-block;
  vertical-align: middle;
  height: 13%;
  width: 15%; /* Ajoutez cette ligne pour définir une largeur en pourçentage */
  margin-top: 1%; /* Espace entre la ligne du bas et la du haut*/
}

/*Ecriture dans les encadrer des 12 sociétés*/
.groupe>p {
  /* width: 100%; */
  color:#C0C5C1;
  padding: 2%; /*espace autour du texte */
  margin-bottom: 5%;
}

/*Div présentation général de toute les div en dessous de la carte*/
.général {
  border: 2px solid #C0C5C1;
  border-radius: 5px;
  text-align: center;
  display: inline-block;
  vertical-align: middle;
  height: 13%;
  width: 27%; /* Ajoutez cette ligne pour définir une largeur en pourçentage */
  margin-top: 1%; /* Espace entre la ligne du bas et la du haut*/
}

/*Div présentation général avec contenair image*/
.général>img {
  padding-top: 5%;
  width: 60%; /* Largeur souhaitée pour toutes les images */
  height: auto; /* Hauteur souhaitée pour toutes les images */
  object-fit: cover; /* Contrôle le dimensionnement de l'image tout en préservant les proportions */
}



.général>ul{
  list-style: none; /* Masque les puces par défaut */
}
.général>ul ::before {
  content: '✈️';
}

.acceuil>h3{
  text-align: center;
  margin-top: 10%;
  margin-bottom: 30px;
  color: #F2F2F2;
}

.acceuil p {
  text-align: center;
  color:#F2F2F2;
}

.liste-etude {
  text-align: center;
  margin: auto; /*marge autour du carde (à l'extérieur)*/
  display: flex;
  flex-direction: column;
  /* width: 90vw; */
  max-width: 85%;
  /* height: auto; */
  background-color: var(--darkblue);
  color: #F2F2F2;
  box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.2);
  /* cursor: pointer;
  transition: 0.3s; */
}

.image {
  margin: auto; /*marge autour du carde (à l'extérieur)*/
  display: flex;
  max-width: 85%;
  background-color: var(--darkblue);
  color: #F2F2F2;
  box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.2);
  display: flex;
  align-items: center;
  margin-top: 20px;
  border-radius: 10px;
}

.image img {
  margin-right: 20px;
  height: auto;
  width: 50%; /* Réduit la largeur de l'image à 50% de sa taille d'origine */
  border-radius: 10px;
}

.image p {
  /* margin-top: 5%; */
  text-align: center;
  width: 40%;
  height: 30%;
  border-radius: 10px;  
  color: #C0C5C1
}

@media only screen and (max-width: 768px) {
  .image {
    flex-direction: column; /* Pour aligner les éléments en colonne */
  }

  .image img {
    margin-right: 0; /* Supprimer la marge à droite pour l'image */
    margin-bottom: 20px; /* Ajout de la marge en bas pour séparer l'image du texte */
    width: 100%; /* Mettre la largeur de l'image à 100% */
  }

  .image p {
    width: 80%; /* Ajustement de la largeur du texte */
    padding: 10px; /* Ajout de padding pour un meilleur espacement */
  }
}

.collaboratrice {
  border: 2px solid #C0C5C1;
  border-radius: 5px;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  vertical-align: middle;
  min-height: 100%;
  height: 20vh;
  width: 27%; /* Ajoutez cette ligne pour définir une largeur en pourçentage */
  margin-top: 1%; /* Espace entre la ligne du bas et la du haut*/
}

/*Div présentation général avec contenair image*/
.collaboratrice>img {
  padding-top: 5%;
  width: 70%; /* Largeur souhaitée pour toutes les images */
  height: auto; /* Hauteur souhaitée pour toutes les images */
  object-fit: cover; /* Contrôle le dimensionnement de l'image tout en préservant les proportions */
}

.entreprise-collaboratrice {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
}


.entreprise-collaboratrice>img{
  text-align: center;
  margin-right: 20px;
  height: auto;
  width: 20%; /* Réduit la largeur de l'image à 50% de sa taille d'origine */
  border-radius: 10px;
}



.outil {
  border: 2px solid #C0C5C1;
  border-radius: 5px;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  vertical-align: middle;
  min-height: 100%;
  height: 25vh;
  width: 27%; /* Ajoutez cette ligne pour définir une largeur en pourçentage */
  margin-top: 1%; /* Espace entre la ligne du bas et la du haut*/
}

/*Div présentation général avec contenair image*/
.outil>img {
  padding-top: 5%;
  width: 60%; /* Largeur souhaitée pour toutes les images */
  height: auto; /* Hauteur souhaitée pour toutes les images */
  object-fit: cover; /* Contrôle le dimensionnement de l'image tout en préservant les proportions */
}

@media only screen and (max-width: 768px) {
  .outil {
    width: calc(45% - 20px); /* Réduire la largeur pour que deux éléments s'affichent par ligne */
    margin-right: 2%; /* Augmenter l'espace entre les éléments sur la droite */
    margin-bottom: 2%; /* Ajouter de l'espace entre les lignes */
    display: inline-block;
    height: 120px ;
  }

  .teams{
    margin-top: 25%;
  }

  .powerbi{
    margin-top: 25%;
  }

  .outlook{
    margin-top: 19%;
  }

  .uipath{
    margin-top: 20%;
  }
}

.outils-2 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
}

.organigramme{
  margin-bottom: 40px;
}

/*DSI*/


.liste-etude-2 {
  text-align: center;
  margin: auto; /*marge autour du carde (à l'extérieur)*/
  /* flex-direction: column; */
  /* width: 90vw; */
  max-width: 85%;
  /* height: auto; */
  background-color: var(--darkblue);
  color: #F2F2F2;
  box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.2);
  /* cursor: pointer;
  transition: 0.3s; */  
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.liste-etude-2>p{
  text-align: center;
}

.dsi {
  border: 2px solid #C0C5C1;
  border-radius: 5px;
  text-align: center;
  display: inline-block;
  vertical-align: top; /* Alignement vertical au sommet pour éviter les écarts verticaux */
  width: calc(33.33% - 20px); /* Calcul de la largeur avec une marge de 20px de chaque côté */
  margin: 0 10px; /* Espacement horizontal entre les divs */
}

.dsi > p {
  color: #C0C5C1;
  padding: 10px; /* Espace autour du texte */
  margin: 0; /* Réinitialisation de la marge */
}

.dsi>img{
  padding-top: 5px;
  width: 60%;
}

img[src="./img/support-technique.png"]{
  width: 40%;
}

.dsi-2 {
  border: 2px solid #C0C5C1;
  border-radius: 5px;
  text-align: center;
  display: inline-block;
  vertical-align: middle;
  height: 13%;
  margin-top: 1%; /* Espace entre la ligne du bas et la du haut*/
  width: 100%;
  margin-left: 10px;
  margin-right: 10px;
}

/*Ecriture dans les encadrer des 12 sociétés*/
.dsi-2>p {
  /* width: 100%; */
  color:#C0C5C1;
  padding: 2%; /*espace autour du texte */
  margin-bottom: 5%;
}

.dsi-2>li{
  padding-bottom: 7px;
}

@media screen and (max-width: 768px) {
  .dsi {
    width: 100%;
    margin-bottom: 20px;
  }

  .dsi-2{
    margin-bottom: 20px;
  }

  .groupe {
    width: calc(50% - 10px); /* Set width to 100% for stacking on smaller screens */
  }


  .entreprise-collaboratrice {
    display: flex;
    flex-wrap: wrap; /* Permet aux éléments de se "replier" sur plusieurs lignes */
    justify-content: space-around; /* Répartit les éléments avec un espacement égal */
    align-items: center;
    gap: 10px;
  }
  
  .collaboratrice {
    border: 2px solid #C0C5C1;
    border-radius: 5px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: 100%;
    height: 100px;
    flex-basis: 45%; /* Définit la taille de base à 45% */
    margin-top: 1%;
    max-width: 45%; /* Limite la largeur à 45% pour éviter que les éléments dépassent en cas de redimensionnement */
  }
  
  .liste-etude .titre h2 {
    font-size: 220%; /* Taille de police réduite pour les écrans plus petits */
  }

  .liste-etude .organigramme img {
    max-width: 100%; /* Taille maximale de l'image réduite pour les écrans plus petits */
  }

  .outils-2 {
    display: inline-block;
    flex-wrap: wrap; /* Permet aux éléments de se "replier" sur plusieurs lignes */
    justify-content: space-around; /* Répartit les éléments avec un espacement égal */
    align-items: center;
    gap: 10px;
  }

  /* .liste-etude .outil {
    border: 2px solid #C0C5C1;
    border-radius: 5px;
    text-align: center;
    display: inline;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: 100%;
    height: 120px;
    flex-basis: 45%; 
    margin-top: 1%;
    max-width: 45%;
  } */

}

/* img[src="./img/organigramme.png"]{
  padding-bottom: 10%;
} */

.titre{
  padding-bottom: 10%;

}